.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1; /* ie 6/7 */
}

a{
	text-decoration: none;
}

.container{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

body{
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;	
  background: #f2f2f2;
}

#global-wrap{
	width: 100%;
	min-width: 1000px;
	overflow: hidden;
}
#header{}

#header .nav{
}
.nav > ul{
	text-align: left;
	width: 1000px;
	margin: 0 auto;	
	background: #f2f2f2 url(../images/nav-bg.jpg) repeat-x top left;
	border: 1px solid #aaaaaa;
	height: 48px;
}
.nav > ul > li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: relative;
	border-right: 1px solid #aaaaaa;
	margin-right: -5px;
}
.nav > ul > li > label{
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.nav > ul > li > input[type="checkbox"]{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}
.nav > ul > li > a, .nav > ul > li > label{
	line-height: 46px;
	padding: 0 50px;
	text-transform: uppercase;
	font-size: 14px;
	color: #333;
	-webkit-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
	border-bottom: 3px solid transparent;
	font-weight: 900;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul{
  visibility: visible;
}
.nav > ul > li > a:hover, .nav > ul > li > label:hover, .nav > ul > li > input[type="checkbox"]:checked + label{
  background: #fff;
	cursor: pointer;
	text-shadow: none;
}
.nav > ul > li > a{
	display: block;	
	text-decoration: none;
}

.nav > ul > li > ul{
  visibility: hidden;
  position: absolute;
  z-index: 999;
  width: 290px;
  left: 0;
  top: 40px;
}
.nav > ul > li > ul > li{
	display: block;
	line-height: 40px;
	margin-top: 10px;
	position: relative;
	opacity: 0;
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;
	border-bottom: 3px solid transparent;
}
.nav > ul > li > ul > li:nth-child(even){
  left: 50px;
}
.nav > ul > li > ul > li:nth-child(odd){
	right: 50px;
}
.nav > ul > li > ul > li a{
	display: block;
	font-size: 13px;
	text-decoration: none;
	background: #A6B3C4;
	color: #fff;
	text-align: left;
	padding: 0 15px;
	border: 2px solid #d2d2d2;
	box-shadow: 0 0 4px #333;
	-webkit-transition: all .4s linear;
	transition: all .4s linear;
}
.nav > ul > li > ul > li a:hover{
	background: #fc8f8d;
	color: #fff;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(even),
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(odd){
	opacity: 1;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(even){
	left: 0;
}
.nav > ul > li > input[type="checkbox"]:checked + label + ul li:nth-child(odd){
	right: 0;
}

#mv{
	width: 1000px;
	height: 300px;
	background: url(../images/img9826475674.jpg);
}

#siteTitle{
	text-align: left;
	line-height: 77px;
	background: #fff;
	padding: 0 20px;
	box-shadow: 0 0 20px #888;
	margin-bottom: 30px;
}
#siteTitle a{
  color: #2aa2fe;
	text-decoration: none;
	font-weight: 900;
	font-size: 30px;
	position: relative;
}

#popular .title{
  padding: 0 20px;
	margin-top: 30px;
}
#popular ul{
	padding: 0 20px;
	overflow: hidden;
}
#popular ul li{
	width: 143px;
	float: left;
	text-align: center;
}
#popular ul li img{
	margin-bottom: 10px;
}
#popular ul li a{
	color: #fff;
	font-size: 12px;
  -webkit-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
}
#popular ul li a:hover{
	color: #2aa2fe;
}

#main{
	background: url(../images/content-bg.jpg) no-repeat top center;
	background-attachment: fixed;
	padding: 30px 0;	
}

.preview{
	overflow: hidden;
}
.preview li{
	overflow: hidden;
	position: relative;
	display: block;
	height: 433px;
}
.preview li:before,
.preview li:after{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	z-index: 10;
}
.preview li:before{
	border-top: 115px solid #f2f2f2;
	border-left: 1000px solid transparent;
	border-right: 0px solid transparent;
	top: 0;
	right: 0;
}
.preview li:after{
	border-bottom: 115px solid #f2f2f2;
	border-right: 1000px solid transparent;
	border-left: 0px solid transparent;
	bottom: 0;
	left: 0;
}
.preview li .con{
	width: 285px;
	background: rgba(0,0,0,0.75);
	position: absolute;
	top: 97px;
	left: 30px;
	padding: 20px;
	z-index: 20;
}
.preview li .con .wrap{
	position: relative;
	min-height: 230px;
}
.preview li .con .wrap:before,
.preview li .con .wrap:after{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	z-index: 10;
}
.preview li .con .wrap:before{
	border-bottom: 40px solid rgba(0,0,0,0.75);
	border-left: 0px solid transparent;
	border-right: 330px solid transparent;
	top: -60px;
	left: -20px;
}
.preview li .con .wrap:after{
	border-top: 40px solid rgba(0,0,0,0.75);
	border-right: 0px solid transparent;
	border-left: 330px solid transparent;
	bottom: -60px;
	right: -20px;
}
.preview li .con h2 a{
	color: #fff;
	font-weight: 900;
	font-size: 18px;
	-webkit-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
.preview li .con h2 a:hover{
	color: #49c;
}
.preview li .con .prev-date{
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	line-height: 30px;
	color: #fff;
	font-size: 13px;
	margin: 8px 0;
}
.preview li .con p{
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
	padding: 10px 0;
}

.post{
	background: #414141;
	position: relative;
	padding-bottom: 30px;
}
.post .post-img{
	position: relative;
	width: 1000px;
	height: 433px;
	overflow: hidden;
}
.post .post-img:before,
.post .post-img:after{
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	z-index: 10;
}
.post .post-img:before{
	border-top: 115px solid #f2f2f2;
	border-right: 0px solid transparent;
	border-left: 1000px solid transparent;
	top: 0;
	right: 0;
}
.post .post-img:after{
	border-bottom: 115px solid #414141;
	border-left: 0px solid transparent;
	border-right: 1000px solid transparent;
	bottom: 0;
	left: 0;
}
.post h2{
	padding: 0 20px;
	font-size: 22px;
	color: #fff;
	font-weight: 900;
}
.post .post-date{
	display: inline-block;
	*display: inline;
	zoom:1;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #fff;
	line-height: 30px;
	margin: 12px 0 12px 20px;
}
.post p{
	padding: 15px 20px;
	color: #fff;
	font-size: 12px;
	line-height: 1.5;
}
.post p a{
	color: #f90;
	text-decoration: underline;
}
.post p a:hover{
	text-decoration: none;
}

#userinfo {
	margin-bottom: 40px;
}
#userinfo > .container{
	background: #80a6ad;
	width: 960px;
	padding: 20px;
}
#userinfo p{
	font-size: 13px;
	color: #fff;
	line-height: 1.5;
  padding: 0 20px 0 0;	
}

#footer .container{
	background: #222222;
	padding-top: 20px;
}
#footer .title,
.sitemap .title{
	color: #888;
	font-size: 18px;
	margin-bottom: 40px;
	position: relative;
	text-transform: uppercase;
	text-align: left;
	line-height: 30px;
	font-weight: 900;
}

#footerGroup1,
#footerGroup2{
	width: 500px;
}
#footerGroup1{
	float: left;
}
#footerGroup2{
	float: right;
}

#footer #blogpart,
#footer #footnav{
}
#footer #footnav,
.sitemap ul{
	margin-left: 20px;
}
#footnav{
	text-align: left;
}
#footnav ul,
.sitemap ul{
	overflow: hidden;
}
#footnav li,
.sitemap li{
	display: inline-block;
	*display: inline;
	zoom:1;
	margin-bottom: 8px;
	float: left;
	margin: 0 8px 10px 0;
}
#footnav li a,
.sitemap li a{
	font-size: 13px;
	color: #a6b3c4;
	line-height: 30px;
	text-decoration: none;
  display: block;
	-webkit-transition: all .8s linear;
	-webkit-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
	padding: 0 20px;
	background: #111111;
}
#footnav li a:hover,
.sitemap li a:hover{
	color: #fc8f8d;
}

#footer .copy{
	line-height: 60px;
	text-align: center;
	font-size: 12px;
	color: #fff;
	font-weight: 300;
}
#footer .copy a{
	display: block;
	width: 45px;
	height: 35px;
	background: url(../images/toTop.jpg) no-repeat center center;
	position: absolute;
	bottom: -5px;
	left: 50%;
	margin-left: -22.5px;
	z-index: 10;
}

.sitemap .title{
	padding: 20px;
}

